Subject: [lojban] [[email-masked]: ABSURD SITE!]

From: Robin Lee Powell <[email-masked]>
Date: Fri, 2 May 2003 16:48:55 -0700

Words fail me.

I chose to not even re-format this insanity.

-Robin

----- Forwarded message from Demirel Onur <[email-masked]> -----

Subject: ABSURD SITE!
From: Demirel Onur <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Delivery-date: Fri, 02 May 2003 16:47:09 -0700
tests=RCVD_IN_OSIRUSOFT_COM,RCVD_IN_RFCI,SUBJ_ALL_CAPS
version=2.53
X-Spam-Level: **
X-Spam-Checker-Version: SpamAssassin 2.53 (1.174.2.15-2003-03-30-exp)

Hi,I visited your site and found that it's the biggest website I've ever visited.I think logban is an attack to the modern languages such as Turkish,Finnish,German,French,Italian,Spanish and the other modern languages.I also think that you are colonist or imperialist.It's a good way to have forgotten the main identities and languages of the countries.I absolutely know that language is the most important part of Nationalism.If a country's hasn't got it's own language,the country bound to lose itself.Stop introducing lojban language.Every country use their own language OK? You stated that lojban is an international language.What a silly idea! It's a good method of Globalization Game. Give up using lojban. Go your roots. I know you will ignore this mail but I'm not stupid and people are not stupid who think samely with me. This is my comment about lojban. No lojban,no globalism,no colonism,no imperialism. You can't kill our main languages. Bye............ 

ONUR

------------------------------------------------------------
The Official Unofficial Tupac Homepage: http://hitemup.com
Have updates sent directly to your email: http://www.hitemup.com/newsletter/

---------------------------------------------------------------------
Express yourself with a super cool email address from BigMailBox.com.
Hundreds of choices. It's free!
http://www.bigmailbox.com
---------------------------------------------------------------------

----- End forwarded message -----